window.addEventListener('load', () => {
    bipred();
})

function bipred(){
  var odlmen=  document.querySelector('.menu-bip').getBoundingClientRect().right;
    document.querySelector('.bip-articlesinformacja').style.setProperty('left',odlmen+'px');
}